curl --request DELETE \
--url https://public-api.stora.co/2025-09/webhook_endpoints/{webhook_endpoint_id} \
--header 'Authorization: Bearer <token>'{
"success": {
"message": "Webhook endpoint deleted successfully."
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Delete a webhook endpoint by its ID.
Required authorization scope: public.webhook_endpoint:write
curl --request DELETE \
--url https://public-api.stora.co/2025-09/webhook_endpoints/{webhook_endpoint_id} \
--header 'Authorization: Bearer <token>'{
"success": {
"message": "Webhook endpoint deleted successfully."
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.stora.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer Token necessary to use API
The public ID of the webhook endpoint to retrieve
Was this page helpful?